Security advisories for Thursday

Fedora has updated automake (F16; F17: code
execution), openstack-keystone (F17:
multiple vulnerabilities), and spice-gtk
(F16: code execution).

openSUSE has updated dbus (privilege
escalation), postgresql, postgresql-libs
(12.2: multiple vulnerabilities), ghostscript (11.4: code execution), and ghostscript-library (12.1: code execution).

Oracle has updated freeradius2 (OL5:
denial of service) and kernel (two nearly identical OL5 advisories
[1, 2]:
multiple vulnerabilities).

Ubuntu has updated Oneiric backport
kernel
(10.04: two vulnerabilities), dbus (regression), and libxslt (multiple vulnerabilities).